/* cake log  */
.cake-sql-log{width:100%;background-color:#fff;color:#666;}
.cake-sql-log caption{background-color:#f1f5fa;border:1px solid #a6a8ad;padding:6px;}
.cake-sql-log td,.cake-sql-log th{border-bottom:1px solid #c1c1c1;padding:6px;font-weight:normal; text-align: left}
.cake-sql-log th{background-color:#eee;}
.cake-sql-log tr:hover{background-color:#ebf2fa;}

#container{text-align:center;}
#header, #content{background:#fff;width:80em;margin:auto}
#content { min-height:570px;}
#header div.top{color:#0079c1;clear:both;width:80em;}
#top_container{color:#dfdfdf;width:80em;}
#top_container div{background:url('../img/money_controls_background.jpg') repeat-x;padding:6px 0 8px 13px;}
#top_container li{display:block;float:left;}
#top_container a{color:#dfdfdf;text-decoration:none;padding:0 10px 0 10px;}
#top_container a:hover { text-decoration:underline;}
#top_container div.clear{padding:0}

.left_article ol, .left_article ul, #pageBody ol, #pageBody ul, #description ol, #description ul {list-style: disc outside none;margin-left: 15px;}
#pageBody td {border: 1px solid #000; text-align: center}

#header div.top a{color:#ef3e23;text-decoration:none;padding:0 10px 0 10px;}
#header div.top a:hover { text-decoration:underline;}
#header div.top .right{float:right;padding-right:1.667em}
#header div.top .right a{display:block;font-weight:bold;padding:3px 10px 5px 10px;}
#header div.top .right li{display:block;float:left;padding:0 1px 0 1px}
#header div.top .right li.click{background:#9a9696;color:#fff;padding:0px}
#header div.top .right li.click a{color:#fff;}

#header div.baner_top{clear:both;width:80em;}
#header div.baner_top img#logo {display:block;float:left;padding:0px 0 10px 1.667em;margin:-10px 0 0 0;}
#header div.baner_top a{padding:8px 0 7px 0;font-weight:bold;text-decoration:none;}
#header div.baner_top a:hover{text-decoration:underline}
#header div.baner_top a.c_b{color:#000000}
#header div.baner_top a.c_w{color:#fff}
#header div.baner_top a.mei{background-color:#f7d417; color:#000}


#header #headerSocialIcons { position:absolute; top:45px; right:143px; } 
#header #headerSocialIcons a { display:block; float:left; padding:0 6px 0 0;} 
#header #headerSocialIcons img { padding:0; }

#tab_topnav{width:76.667em;margin:0 1.667em;}
#tab_topnav a{display:block;padding:0 7px 0 9px}
#tab_topnav td{vertical-align:top;white-space:nowrap;width:10%;}

#tab_topnav div.col{background:url('../img/background_menu1.png') repeat-x 0 0 #0188d9;min-width:7.417em}
#tab_topnav div.col_c{background:url('../img/background_menu.png') repeat-x 0 0 #babbbf;min-width:7.417em}


/*
#header div.baner_top li.li_line{float:left;text-align:center;padding:7px 0 7px 0;vertical-align:middle;}


#header div.baner_top li.width91{width:7.59em}
#header div.baner_top li.width105{width:8.76em;}
#header div.baner_top li.width88{width:7.33em;}
#header div.baner_top li.width85{width:7.08em;}
#header div.baner_top li.width98{width:8.17em;}

#support {background:#007ac3; float:left;text-align:center;padding:7px 0 7px 0;vertical-align:middle;}
#studies {background:#007ac3; float:left;text-align:center;padding:7px 0 7px 0;vertical-align:middle;}
*/

#header div.baner_top form{display:block;float:right;padding:21px 1.667em 0 0;text-align:right;width:30.67em;}
#header div.baner_top input.field{background:#f9f9f9;border:1px solid #bababa;color:#333333;display:block;float:right;font:normal 1.0em Arial;vertical-align:middle;padding:2px 0px 2px 4px;margin:0px;width:11.667em }
#header div.baner_top input.button{height:1.667em;float:right;margin:0px 0px 0px 5px;padding:0px;width:4.250em}
#header div.baner_top label{display:none}

#baner{background:url('../img/money_controls_baner_back.jpg') repeat-x 0 100%;clear:both;margin:auto;width:76.667em;}
#baner div.baner_middle{background:url('../img/money_controls_baner_new.jpg') no-repeat 100% 100%;min-height:294px;margin:auto;text-align:left;width:74.167em;padding:0 0 0 2.50em;}
#baner p.top{padding:6px 500px 10px 0;margin:0px}
#baner p.bottom{padding:6px 570px 10px 0;margin:0px}

#baner h2{padding:17px 0 6px 0;}

#baner_bottom{background:url('../img/money_controls_baner_bottom.gif');height:7px;line-height:0px;margin:auto;width:76.667em;}
#baner_bottom img{margin:0px;padding:0px;height:7px}
#baner_bottom img.left_bottom_baner{display:block;float:left;}
#baner_bottom img.right_bottom_baner{display:block;float:right}






#product{margin:0px 1.667em 20px 1.667em;text-align:center;padding-top:16px;width:76.667em;}
#product div{background:#d9d8d9;float:left;margin:0 1.66em 0 0;min-height:262px;padding:0;width:17.917em;}
#product h2{line-height:1em;padding:3px 0.833em 7px 0.833em;min-height:2.167em;text-align:center}
#product h2 a { color:#333;text-decoration:none; }
#product h2 a:hover { text-decoration:underline;}
#product img{padding-bottom:3px}
#product p{color:#333;text-align:center;padding:0 30px 5px 30px}
#product a{color:#de401d;display:block;font-size:0.9em;margin-top:4px;text-decoration:underline;}

#homeProduct{margin:0px 1.667em 20px 1.667em;text-align:center;padding-top:16px;width:76.667em;}
#homeProduct div{background:#d9d8d9;float:left;margin:0 1.66em 0 0;min-height:262px;padding:0;width:17.917em;}
#homeProduct h2{line-height:1em;padding:3px 0.833em 7px 0.833em;min-height:2.2em;text-align:center}
#homeProduct h2 a { color:#333;text-decoration:none; }
#homeProduct h2 a:hover { text-decoration:underline;}
#homeProduct img{padding-bottom:3px}
#homeProduct p{color:#333;text-align:left;padding:0 20px 5px 20px}
#homeProduct p.desc{padding:0 20px}
#homeProduct a{color:#de401d;display:block;font-size:0.9em;margin-top:4px;text-decoration:underline;}

#menu_bottom_container{margin:0px 1.667em 0 1.667em;text-align:left;width:76.667em;}
#menu_bottom{width:76.667em;}
#menu_bottom ul{margin:0px;}
#menu_bottom li{background:#b0a9a9;display:block;float:left;margin:0 3px 0 0}
#menu_bottom li.b_click {background:#ecebeb}
#menu_bottom a{color:#ffffff;display:block;font-weight:bold;padding:6px 21px 6px 25px;text-decoration:none;}
#menu_bottom a:hover { text-decoration:underline; }
#menu_bottom a.c_w{color:#ffffff;}
#menu_bottom a.c_b{background:#ecebeb;border-bottom:1px solid #cecaca;color:#EF3E23;padding:6px 21px 5px 25px;}

#corner{background:#ecebeb;clear:both;height:8px;overflow:hidden;width:76.667em;}
#corner2{background:url('../img/blue_pixel.gif') repeat-y 0 0;clear:both;height:8px;overflow:hidden;width:76.667em;}

#blue_pixel{background:#ecebeb;width:76.667em;min-height: 185px}
#markets_container, #news_container, #events_container {background:#ecebeb;width:76.667em;}
#markets_container div{float:left;width:15.1em;padding:0;height:100%;}
#markets_container h3{padding:2px 0 8px 25px;}
#markets_container h3 a { color:#333;text-decoration:none; }
#markets_container h3 a:hover {text-decoration:underline;}
#markets_container img{height:59px;padding:0 0 11px 25px;width:152px;}
#markets_container p{padding:0 0 5px 25px}

#news_container div.all{min-height:183px}
#news_container div.text, div.links{float:left;}
#news_container div.text{width:42.500em;}
#news_container h3 {line-height:1.1em;}
#news_container div.text img{display:block;float:left;padding:9px 1.250em 0 1.250em;width:207px;}
#news_container div.links{width:33.500em;}
#news_container div.links h3{clear:both;display:block;padding:8px 0 13px 0px}
#news_container div.text p{display:block;float:left;padding:0;width:21.5em;}
#news_container div.text h3{float:left;padding:8px 0 13px 0;width:17.0em}
#news_container div.text p.zero{width:41.0em;padding-left:20px;}
#news_container div.text h3.zero{width:31.0em;padding-left:20px;padding-right:20px;}
#news_container a{color:#0079c1;text-align:left;text-decoration:underline;width:73.5%;}
#news_container span{display:block;float:left;width:6.667em;}
#news_container ul{padding:0px;margin:0px}
#news_container li{padding:0px 0px 0px 0px;margin:0px 0px 12px 0px;}


#events_container div.all{min-height:183px;}
#events_container div.text, div.links{float:left;}
#events_container div.text{width:46.500em;}
#events_container h3 {line-height:1.1em;}
#events_container h3 a { color:#333;text-decoration:none;margin:0;padding:0;font-size:1em;}
#events_container h3 a:hover { text-decoration:underline;}
#events_container div.text img{display:block;float:left;padding:9px 1.250em 0 1.250em;width:207px;}
#events_container div.links{width:28.500em;}
#events_container div.links h3{clear:both;display:block;padding:8px 0 13px 0px}
#events_container div.text p{display:block;float:left;padding:0 0 0 1.25em;width:23.333em;}
#events_container div.text h3{float:left;padding:8px 0 13px 0;width:18.0em}
#events_container div.text p.zero{width:41.0em;padding-left:20px;}
#events_container div.text h3.zero{width:31.0em;padding-left:20px;padding-right:20px;}
#events_container a{color:#0079c1;font-size:0.9em;text-align:left;text-decoration:underline;width:78%;}
#events_container span{display:block;float:left;width:10em}
#events_container ul{padding:2px 0px 0px 0px;margin:0px}
#events_container li{padding:0px 0px 0px 0px;margin:0px 0px 5px 0px;}






#news_bottom_corners2{background:#ecebeb;clear:both;height:9px;overflow:hidden;width:76.667em;}
#news_bottom_corners, #events_bottom_corners, #markets_bottom_corners{background:#ecebeb;clear:both;height:9px;overflow:hidden;width:76.667em;}
#events_bottom_corners2, #markets_bottom_corners2{background:#ecebeb;clear:both;height:9px;overflow:hidden;width:76.667em;}

#footer_contaier{background:#fff;width:80.000em;margin:auto;padding:17px 0 20px 0}
#footer{background:url('../img/back_bottom.png') repeat-x 0 0 #0188d9;color:#fff;clear:both;width:76.667em;margin:auto}
#footer img{display:block;float:left;padding:6px 0.583em 5px 0.583em;}
#footer a{color:#fff;display:block;float:left;padding:9px 0.917em 9px 0;text-decoration:none;}
#footer a:hover { text-decoration:underline;}
#footer span, #footer label{color:#fff;display:block;float:left;padding:9px 0.917em 9px 0;}
#footer input{display:block;float:left;}
#footer ul{padding:0px;margin:0px;display:block;}
#footer ul.left{float:left;width:61.000em;}
#footer ul.right{float:right;text-align:right;width:15.167em;}
#footer ul.left li{display:block;float:left;}
#footer ul.right li{display:block;float:right;}
#footer li.text_version a{float:right}
#footer li.text_version span{float:right}
#footer input.newsletter{color:#333;font:normal 1.0em Arial;margin:6px 0.833em 3px 0; width:17.500em}
#footer input.newsletter_button{height:1.667em;width:4.667em;margin:7px 0.833em 3px 0}
#minus {font-size:0.833em;margin-top:0.200em;}


#footer_menu{width:80.000em;margin:auto;}
#footer_menu ul{margin:0px;display:block;}
#footer_menu ul.left{float:left;padding:10px 0 20px 1.667em;}
#footer_menu ul.right{float:right;padding:10px 1.667em 20px 0;}
#footer_menu a{color:#333;padding:0 0 0 1.250em;text-decoration:none;}
#footer_menu a.on { color:#0079c1; }
#footer_menu a:hover { text-decoration:underline;}
#footer_menu li{display:block;float:left;}



div.line_top{background:#dbdbdb;clear:both;height:1px;margin:4px 1.667em 20px 1.667em;overflow:hidden;}
div.line{background:#dbdbdb;clear:both;height:1px;margin:4px 0 20px 0;overflow:hidden;width:100%;}




/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!click category */

#click_category_history{clear:both;font-style:italic;padding:18px 1.667em 0 1.667em;text-align:left}
#click_category_history span{font-style:italic;padding:0 6px 0 0}
#click_category_history a{color:#0079c1;font-style:normal;font-weight:bold;text-decoration:none;padding:0 6px 0 0}
#click_category_history a:hover { text-decoration:underline;}




#content div.left{float:left;padding-left:1.667em;width:11.250em;}
#content div.left ul{padding:0px;margin:0px;text-align:right;width:11.250em}
#content div.left ul div{background:#dbdbdb;clear:both;height:1px;overflow:hidden;width:100%;}
#content div.left ul a{color:#333;font-weight:bold;display:block;padding:2px 5px 3px 0;text-decoration:none;margin: 1px 0;}
#content div.left ul a:hover, #content div.left ul a.small:hover {background:#c4c2c7;color:#fff}
#content div.left ul a.small{font-size:0.9em;font-weight:normal;color: #666666}
#content div.left ul span{display:block;font-size:0.9em;font-style:italic;font-weight:normal;padding:8px 5px 3px 0;color:#666;}
#content div.left ul span.category{color: #333333;display: block;font-size: 1em;font-style: normal;font-weight: bold;padding: 2px 5px 3px 0;text-decoration: none;}
#content div.left ul li.click a{color:#fff;background:#c4c2c7;}





#click_category{float:right;padding:0 0 20px 0;line-height:1.333em;text-align:left;padding-right:1.667em;width:65.333em;}
#click_category h3 a{color:#000000;text-decoration:none;}
#click_category a{color:#df411e;}
#click_category .right{border-left:1px dotted #dbdbdb;float:right;text-align:left;padding:0 0 0 1.667em;width:63.250em;}


/* padding:0 1.667em 20px 1.667em;    #click_category  h2{display:block;line-height:15px;padding-bottom:7px;}*/
#click_category  h2{line-height:1.167em;display:block;padding-bottom:5px;}
#click_category  p{padding:12px 0 0 0;}
#click_category  #news_links p{padding:0 0 0 130px}
#click_category  h4{margin:31px 0 0 0;}
#click_category .text_left{float:left;width:40.833em;}
#click_category .text_right{float:right;overflow:hidden;text-align:left;width:17.6em}
#click_category .text_right div.font9{font-size:0.750em}
#click_category .text_right div.font11{font-size:0.917em}


#click_category .text_left_support{width:44.000em;}
#click_category .text_left_support_faq{width:43.083em}
#click_category div.line_dotted{clear:both; border-top:1px dotted #dbdbdb;height:0px;overflow:hidden;}
#click_category div.line_solid{clear:both; border-top:1px solid #dbdbdb;height:0px;overflow:hidden;}
/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! and click category */


/* Case Studies */
#case_studies_click {text-align:justify;line-height:1.333em}
#case_studies_click .text_left{width:39.667em;}
#case_studies_click .text_right{width:21.583em;}
#case_studies_click h4{color:#666666;margin:0 0 8px 0;}
#case_studies_click strong{display:block;padding:0}
#case_studies_click p{padding:9px 0 5px 0}
#case_studies_click blockquote.info{clear:left;float:left;position:relative;border:1px solid #dbdbdb;margin:2.6em 1.667em 0.4em 0;width:14.833em;}
#case_studies_click div.none{float:left; height: 140px;overflow:hidden; width:0.05em}
#case_studies_click blockquote.info div{padding:18px 1.667em 18px 0.833em;text-align:left}
#case_studies_click blockquote.info div b{font-size:1.167em}
#case_studies_click blockquote.info div h5{padding:15px 0 0 0}
#case_studies_click blockquote.info img.mar1{padding-right:3px}
#case_studies_click blockquote.info img.mar2{padding-left:3px}
/* and Case Studies*/



/*////////////// support*/

#click_category table.products_support{border-spacing:1px;border-collapse:separate;background:#dbdbdb;height:10.167em;margin:20px 0 0 0;width:44.000em}
#click_category table.products_support td{background:url('../img/support/back.jpg') repeat-x #ededed;padding:15px 0 15px 20px;width:50%;}
#click_category table.products_support h3{font-size:1.167em;}
#click_category table.products_support select{width:18.750em}
#click_category table.products_support p{padding-bottom:13px}
#click_category div.selectedProduct{background:#fff9dd;border:1px solid #dbdbdb; margin:20px 0 0 0;height:120px;}
#click_category div.selectedProduct img{display:block;margin:0 15px 0 0;}
#click_category div.selectedProduct h2{padding:15px 0 10px 15px; }
#click_category div.selectedProduct p{padding:0 20px 15px 15px;}
#click_category table.files{width:44.000em}
#click_category table.files a{font-weight:bold;text-decoration:underline;}
#click_category table.files h4{margin:0px 0px 3px 0px;}
#click_category table.files tr.grey{background:#eeeded;}
#click_category table.files tr.grey2{background:#f8f8f8;}
#click_category table.files td{vertical-align:middle;}
#click_category table.files td.first{padding:12px 15px 12px 15px }
#click_category table.files td.second{width:5.167em;}
#click_category table.files td.third{width:10.083em;}
#click_category div.disclaimer{margin:20px 0 0 0;}
#click_category div.disclaimer p{color:#666666;font-size:0.833em;text-align:justify;padding:0;}
#click_category div.faq{border:1px solid #b8b8b8;margin:25px 0 11px 0;width:42.917em}
#click_category div.faq .middle_div{padding:20px 20px 6px 20px}
#click_category div.faq h4{margin:0}
#click_category div.faq a{text-decoration:underline}
#click_category div.faq ul{color:#0079c1;padding:24px 0 11px 0}
#click_category div.faq li{padding:0 0 8px 0}
#click_category div.acceptors_questions h2{font-style:italic;padding:19px 0 28px 0}
#click_category div.acceptors_questions h4{margin:0 0 16px 0}
#click_category div.acceptors_questions p{padding:0 0 1px 0 }
#click_category div.acceptors_questions a{display:block;margin-bottom:24px;text-decoration:underline;}
#click_category div.sign_in {margin:45px 0 100px 0}
#click_category div.sign_in div.color_div{background:url('../img/support/bacground.jpg') repeat-x #ededed;border:1px solid #b8b8b8;height:13.833em;width:21.000em;}
#click_category div.sign_in div.le{float:left}
#click_category div.sign_in div.ri{float:right;text-align:left;}
#click_category div.sign_in div.separator{float:left;height:166px;width:1.667em;}
#click_category div.sign_in input.field{border:1px solid #b8b8b8;padding:2px 0 2px 0;margin:0.167em 0 0.833em 0 ;width:18.500em;}
#click_category div.sign_in input.submit{display:block;float:right}
#click_category div.sign_in form{display:block;margin:1.167em}
#click_category div.sign_in label.title{display:block;font-size:1.167em;padding-bottom:0.80em}
#click_category div.sign_in a{display:block;float:left;font-size:0.917em;padding:0.250em 0 0 5.200em;text-decoration:underline;}
#click_category div.sign_in p{padding:0 0 1.333em 0}
/* end support*/



/* about us */
#click_category .text_left a.mail{display:block;font-weight:bold;margin:1px 0 26px 0;text-decoration:underline;}
#click_category .text_left a.next_story{font-size:0.917em;display:block;margin:5px 0 5px 0;text-decoration:underline;}
#click_category .text_left a.next_story span{font-size:1.091em}
#click_category div.text_left_q{width:41.833em;text-align:justify;}
#click_category .text_right_s{float:right;overflow:hidden;width:17.583em;}

#click_category p.testimonialSourse{color:#000;font-size:0.8em;font-weight:bold;}
#click_category .text_right p, #click_category .text_right_s p{padding:0 0 5px 0}
#click_category .text_right img.photo{clear:both;display:block;padding:0 0 10px 0;margin:0px;}
#click_category .text_right_s img.photo{clear:both;display:block;padding:0 0 10px 0;margin:0px;}
#click_category .text_right_s img.photo2{clear:both;display:block;padding:0 0 4px 0;margin:0px;}
#click_category .text_right span{display:none;}
#environmental ul{list-style: disc;padding:10px 0 0 20px;}
#environmental li{padding:6px 0 2px 0}
#click_category p.environmental_p{padding-right:10px}
#carrers_click h2{padding-bottom:12px;}
#carrers_click a.mail_carrers{display:block;padding-top:3px;font-size:0.9em;text-decoration:underline;}
#carrers_click div.products_baner{background:url('../img/about_as/baner_carrers.jpg') no-repeat 0px 100% ;min-height:250px;width:100%}
#carrers_click div.products_baner2{background:url('../img/about_as/baner_carrers_b.jpg') repeat-x 0px 100% ;width:100%;}
#carrers_click div.products_baner_left{float:left;padding:0 0 0 18.750em;width:25.250em}
#carrers_click div.products_baner_left p{padding:0 0 6px 0;}
#carrers_click div.products_baner_left p.more{padding-top:2px;}
#carrers_click div.products_baner_right{float:left;padding:0 0 0 2.083em;width:16.417em;}
#carrers_click div.products_baner_right h5{padding-top:12px;}
#carrers_click div.products_baner_right p{padding:0px;}
#baner_bottom_carrers{background:url('../img/about_as/baner_carrers_dc.jpg');height:9px;line-height:0px;margin:auto;width:100%;}
#baner_bottom_carrers img{margin:0px;padding:0px;height:9px}
#baner_bottom_carrers img.left_bottom_baner {display:block;float:left;}
#baner_bottom_carrers img.right_bottom_baner {display:block;float:right}

#carrers_container p{padding-top:8px}
#carrers_container a{display:block;text-decoration:underline;padding-bottom:15px}
#carrers_container div.title{background:#d8d8d8;cursor:pointer;margin:20px 0 0 0;width:63.250em;}
#carrers_container div.main_text{background:#e4e4e4;height:0px;overflow:hidden;width:63.250em;}
#carrers_container div.title h3{font-size:1.167em;padding:8px 0 8px 11px}
#carrers_container div.title span{background:url('../img/arrow_careers.gif') no-repeat 5px 1px;}
#carrers_container div.is_click span{background-position:0px -17px}

#carrers_container div.main_text_l{background:#eeeeee;float:left;min-height:26.500em;width:45.0em}
#carrers_container div.main_text_l div{padding:23px 7px 0 11px;}
#carrers_container div.main_text_l h4, #carrers_container div.main_text_r h4{margin:12px 0 0 0;}
#carrers_container div.main_text_l p{padding:0 0 15px 0}
#carrers_container div.main_text_r{float:right;width:17.083em;}
#carrers_container div.main_text_r div{padding:23px 7px 0 0}
#carrers_container div.main_text_r p{padding:0 0 15px 0}
/* end about us*/


/* events*/
#click_category .justify{text-align:justify}
#click_category .mail_events{display:block;margin:12px 0 26px;text-decoration:underline;}
#click_category div.intro{font-weight:bold;}
#click_category .text_center{text-align:center}
#click_category  .events{width:17.250em;}
#click_category  .events div{background:#ffe883;height:3.750em;padding:0 0.833em 0 0.833em;}
#click_category  .events div img{display:block;margin:0.667em 0.750em 0.667em 0;float:left;}
#click_category  .events div h4{display:block;float:left;margin-top:1.250em}
#click_category  .events div.line_events{background:url('../img/events/line.jpg') repeat-x;height:2px;overflow:hidden;}
#click_category  .events div.separator{background:#fff;height:10px;padding:0px;margin:0px}
#click_category  .events div.div_mail{height:2.250em;}
#click_category  .events div.div_mail a{text-decoration:underline}
#click_category  .events p{padding:0.417em 0px 0px 0px}
#click_category .event_container {padding:0 0 20px 0}
#click_category .event_container p{padding:5px 0 0 0}
#click_category .event_container p.event_date, #click_category p.event_date{font-size:0.917em;padding:0}
#click_category .event_container img{float:left;padding:0 10px 5px 0;width:120px}
#click_category img.photo_left_event{float:left;padding:0 10px 5px 0}


/*end events*/

/* news */
#pagination, .pagination{background:#eaeaea;clear:both;margin:12px 0 0 0;padding:3px 0 3px 10px}
#pagination a{text-decoration:underline;padding:0}
#pagination span{padding:0 0.208em 0 0.208em}
#pagination .pagination_left{float:left;margin:3px 0 0 0;}
#pagination .pagination_right{float:right;width:21.000em;}

#sort_pagination input, #sort_pagination  select{display:block;float:right;margin:0 0.350em 0 0;padding:0px}
#sort_pagination select{margin-top:1px;}
#sort_pagination label{display:block;float:right;margin:3px 5px 0 0}

#news_links a{color:#EF3E23;text-align:left;text-decoration:underline;}
#news_links span{display:block;float:left;width:6.250em;}
#news_links ul{padding:19px 0px 15px 0px;margin:0px}
#news_links li{padding:0px 0px 0px 0px;margin:0px 0px 11px 0px;}
#news_links li img{float:left;padding:0 10px 5px 0;width:120px}
#news_links div{clear:both;height:0px;overflow:hidden}
#next_pre a{color:#333}
#news_previous{background:url('../img/news/previous.jpg') repeat-x #dedede;font-weight:bold;float:left;padding:0.167em 0 0.167em 0;overflow:hidden;margin:5px 0 5px 0;text-align:center;width:5.667em}
#news_next{background:url('../img/news/next.jpg') repeat-x #dedede;font-weight:bold;float:right;padding:0.167em 0 0.167em 0;overflow:hidden;margin:5px 0 5px 0;text-align:center;width:3.750em}

#click_category .text_right2{float:right;overflow:hidden;width:17.583em;}
#click_category .text_right2 img{padding:0 0 8px 0;margin:0px}
#click_category .text_right2 .links_to_pages img{padding:0;}
#click_category .text_right2 p{padding:0 0 4px 0}
#click_category .text_right2 a{text-decoration:underline;}
#click_category .left_article{text-align:justify;width:43.667em}
#click_category .news_photo img{float:left;padding:0 10px 5px 0}
#click_category .right_article{float:right;overflow:hidden;width:17.583em;}
#click_category .right_article p{padding-top:3px;font-size:0.917em}
#click_category .left_article h2{padding-bottom:5px}
#click_category .left_article h4{color:#666666;font-size:0.917em;margin:0px}
#click_category .right_article2{float:right;overflow:hidden;width:17.583em;}
#click_category .right_article2 a { background: url("../img/products/file.jpg") no-repeat 0 0;display:block;margin-bottom:5px;padding-left:18px;color:#0079C1;}
#click_category .right_article2 p{padding:0}


#click_category .article_div a{margin:5px 0 6px 0;text-decoration:underline;}
#click_category .article_div a.left_articles{display:block;float:left}
#click_category .article_div a.right_articles{display:block;float:right;text-align:right;width:31em;}
/* end news*/


/** search results */
.search_results { margin:0 0 0 10px; }
.search_results a{color:#0079c1;text-align:left;text-decoration:underline;}
.search_results span{ color:#000;}
.search_results span.highlight { background:#ffff99;color:#000;}
.search_results ul{padding:19px 0px 15px 0px;margin:0px}
.search_results li{display:block;padding:0px 0px 0px 0px;margin:0px 0px 11px 0px;color:#999;}
.search_results div{clear:both;height:0px;overflow:hidden}
/* end of search results */




/* products */
#products_click h2{padding-bottom:0px;}
#products_click a.mail_products{font-size:0.9em;text-decoration:underline;}
div.baner{height:21.250em;width:100%;color: #FFFFFF;}
div.products_baner_left{padding:39px 0 0 39px;width:25.833em; }
.banner_text {background: url("../img/carousel_back.png") repeat scroll 0 0 transparent; padding: 0.833em}
div.color_FFFFFF {color: #FFFFFF}
div.color_000000 {color: #000000}
div.color_EF3E23 {color: #EF3E23}
div.color_0079C1 {color: #0079C1}
#products_click div.products_index_baner{background:url('../img/products/baner_products_index.jpg') no-repeat 100% 0px #000;min-height:255px;width:100%}
#products_click div.products_landing_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}
#products_click div.coin_acceptors_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}
#products_click div.bill_acceptors_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}
#products_click div.hoppers_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}
#products_click div.product_integration_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}
#products_click div.custom_solutions_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}


#baner_bottom_common{background:url('../img/products/baner_common_dc.jpg');height:9px;line-height:0px;margin:auto;width:100%;}
#baner_bottom_common img{margin:0px;padding:0px;height:9px}
#baner_bottom_common img.left_bottom_baner {display:block;float:left;}
#baner_bottom_common img.right_bottom_baner {display:block;float:right}



#products_container{padding:10px 0 0 0}
#products_container div{float:left;margin:20px 0 0 0;width:30.750em;}
#products_container div.clear{float:none;margin:0;width:0;}
#products_container table { border-collapse:collapse;border:0; }
#products_container table tr td { padding:20px 0 0 0; }
#products_container table tr td.photo { width:120px; }
#products_container table tr td.copy { width:18.333em;padding-right:20px; }
#products_container img{float:left;padding-right:5px}
#products_container a{display:block;margin:3px 0 0 0;}
#products_container a img { margin:-3px 0 0 0;}
#products_container h3{display:block;float:left;width:14em;padding:0px 0 5px 0;}
#products_container h3 a { color:#000000;text-decoration:none;margin:0;line-height:1.15em}
#products_container h3 a:hover { text-decoration:underline;}
#products_container p{display:block;float:left;margin:0px;padding:0px;width:18.333em;}
#products_container span{clear:both;display:block;height:0px;margin:0px;overflow:hidden;padding:0px;}


#products2_left{overflow:hidden;float:left;width:43.667em;}
#products2_left a{text-decoration:underline;}
#products2_left div.image_baner{height:43.417em;position:relative;width:43.667em;}
#products2_left div.image_baner_old{background: url("../img/products/image_baner.jpg") no-repeat scroll 0 100% transparent;text-align: center;width: 524px;}
#img_products2_baner {padding: 0 0 50px;}
#products2_left #sub_products{padding:15px 0 0 0}
#products2_left #sub_products h2{clear:both}
#products2_left #sub_products div{float:left;padding:7px 0.750em 0 0;width:13.750em;}
#products2_left #sub_products #more_products{padding-top:30px}
#products2_left #sub_products #more_products a{font-size:1.167em}
#products2_left #sub_products div.clear{clear:both;width:100%}
#products2_left #sub_products img{display:block;padding:0 0 5px 0}
#products2_left #boxs{padding:18px 0 0 0}
#products2_left #boxs div{float:left;padding:7px 0.750em 0 0;width:13.750em;}
#products2_left #boxs div.clear{clear:both;width:100%}



#main_logo{padding:0 0 18px 0}
#main_logo h1 {color: #333333;float: none;font: bold 1.5em/1.167em Arial;text-align: left;}
#right_logo a {margin:0 0 25px 0; display: block}





#products2_right{overflow:hidden;float:right;width:17.583em;}
#products2_right h3{padding-bottom:9px}
#products2_right p{padding:7px 0 14px 0}
#products2_right a{color:#0079C1;text-decoration:underline;}
#products2_right div.files_container{padding:0 0 20px 0}
div.links_to_pages{padding:0 0 20px 0}
div.links_to_pages img{padding:0}
#click_category .events div.links_to_pages{background:#fff;height:auto;padding:0 0 20px 0}
#click_category .events div.links_to_pages img{padding:0;margin:0;float:none}


#products2_right #roi_tool a{color:#EF3E23}
#products2_right #datasheets a{background:url('../img/products/file.jpg') 0px 0px no-repeat;display: block;padding-left: 18px;margin-bottom: 5px;}
#products2_right #datasheets a:hover {text-decoration: none}
#products2_right #productVideos {margin-bottom: 20px}
#products2_right #productVideos a{margin-bottom:20px;display:block;cursor: pointer; height: 158px;position: relative;}
#products2_right #productVideos img{width: 211px}
#products2_right #productVideos .play {background: url("../img/videoButton.png") no-repeat scroll center center transparent;height: 158px;padding: 0;position: absolute;width: 211px;z-index: 1;}
#products2_right #productVideos .movieimg {height: 158px;position: absolute;}
#products2_right #productVideos .movieBar {bottom: 0;position: absolute;}

#menu_bottom_p{margin:30px 0 0 0;width:43.667em;}

#view_tabs_p{background:#ecebeb;width:43.667em;}
#view_tabs_p div.center_p{padding:20px 1.667em 30px 2.083em;}
#view_tabs_p div.center_p table { border-collapse:collapse;}
#view_tabs_p div.center_p table tr td { padding:2em 0 0 0; }
#view_tabs_p div.center_p table tr td.copy { padding:2em 0 0 1.5em; }
#view_tabs_p div.center_p2{float:right;width:28.333em;}
#view_tabs_p div.center_p4{clear:both;width:100%}
#view_tabs_p ul{list-style-type:disc;padding:15px 0 10px 15px}
#view_tabs_p li{padding:4px 0 4px 0}
#view_tabs_p h3{display:block;clear:both;}
#view_tabs_p h4{margin:0px;}
#view_tabs_p div.center_p3{display:block;float:left;overflow:hidden;padding-top:8px;width:9.833em}

#menu_bottom_p ul{margin:0px;}
#menu_bottom_p li{background:#b0a9a9;display:block;float:left;margin:0 3px 0 0}
#menu_bottom_p a{color:#007ac3;display:block;font-size: 0.92em;font-weight:bold;padding:7px 1.250em 7px 1.250em;text-decoration:none;}
body.de #menu_bottom_p a { padding-left:1em; padding-right:1em; }
#menu_bottom_p a:hover { text-decoration:underline;}
#menu_bottom_p a.c_w{color:#ffffff;}
#menu_bottom_p a.c_b{background:#ecebeb;border-bottom:1px solid #cecaca;color:#ef3e23;padding-bottom:6px}

#cc_talk div{float:left;padding:20px 0 0 0;overflow:hidden;width:15.75em;}
#cc_talk h2{text-align:center;}
#cc_talk p{padding: 0 1.67em 0 1.67em;}
#cc_talk img{padding-left:1.67em}
#cc_talk a{display:block;font-size:0.9em;margin:0;padding:2px 1.82em 0 1.82em;text-decoration:underline;}

#click_category div.video h3{padding-top:20px}
/* end products */



/* markets */
#markets_click h2, #markets_click2 h2{padding-bottom:0}
#markets_click2 .con_table2 h2{padding-bottom:0}
#markets_click a.mail_products, #markets_click2 a.mail_products{font-size:0.9em;text-decoration:underline;}

#markets_click div.products_baner_left_more {width:41.667em}
#markets_click2 div.products_baner_left_more {width:41.667em}
#markets_click div.products_baner_left p{padding:0 0 8px 0;}
#markets_click2 div.products_baner_left p{padding:0 2.083em 6px 0;}
#markets_click div.products_baner_right p{padding:0px}
#markets_click2 div.products_baner_right p{padding:0px}
#markets_click div.products_baner_right{float:left;padding:0 0 0 1.9em;width:14.517em;}
#markets_click2 div.products_baner_right{float:left;padding:0 0 0 2.083em;width:15.417em;}
#markets_click div.products_baner_right h5, #markets_click2 div.products_baner_right h5{padding-top:12px;}
#markets_click div.transport_baner{background:url('../img/markets/baner_transport.jpg') no-repeat 0px 100% ;min-height:248px;width:100%}
#markets_click div.amusements_baner{background:url('../img/markets/baner_amusements.jpg') no-repeat 0px 100% ;min-height:248px;width:100%}
#markets_click div.common_baner2{width:100%}

/* submarkets */
#markets_click div.gaming_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 0px 100% ;min-height:248px;width:100%}
#markets_click div.retail_baner{background:url('../img/products/baner_coin_acceptors_new.jpg') no-repeat 100% 0px  #000;min-height:255px;width:100%}
#markets_click div.products_baner_left{padding:39px 0 0 39px;width:25.833em}





#baner_bottom_common{background:url('../img/markets/baner_common_dc.jpg');height:9px;line-height:0px;margin:auto;width:100%;}
#baner_bottom_common img{margin:0px;padding:0px;height:9px}
#baner_bottom_common img.left_bottom_baner {display:block;float:left;}
#baner_bottom_common img.right_bottom_baner {display:block;float:right}

#markets_click2 div.products_baner{background:url('../img/markets/baner_markets2.jpg') no-repeat 0px 100%;min-height:248px;}
#markets_click2 div.products_baner2{background:url('../img/markets/baner_markets2_b.jpg') repeat-x 0px 100%;width:100%}

#baner_bottom_markets2{background:url('../img/markets/baner_markets2_dc.jpg');height:9px;line-height:0px;margin:auto;width:100%;}
#baner_bottom_markets2 img{margin:0px;padding:0px;height:9px}
#baner_bottom_markets2 img.left_bottom_baner {display:block;float:left;}
#baner_bottom_markets2 img.right_bottom_baner {display:block;float:right}

#markets_click_p {margin:19px 0 0 0;text-align:center;}
#markets_click_p a{display:block;font-size:0.85em;margin:0;padding:5px 5px 0 5px;text-decoration:underline;}

#markets_click_p p{padding-left:0.833em;padding-right:0.833em;text-align:left;}
#markets_click_p .con_product_right{float:left;overflow:hidden;width:15.750em;}
#markets_click_p .con_product_right a{padding:5px 0 0 0;}
#markets_click_p .con_product_right h2 a {color:#333;text-decoration:none;padding:0;margin:0;font-size:1em;}
#markets_click_p .con_product_right h2 a:hover { text-decoration:underline; }
#markets_click_p .color_p{background:#f8f8f8}
#markets_click_p .con_table{float:left;overflow:hidden;}
#markets_click_p .con_table td{padding-bottom:10px;width:15.750em}
#markets_click_p .con_table h2{padding: 5px 0 10px 5px}
#markets_click_p .con_table h2 a {color:#333;text-decoration:none;font-size:1em;line-height:1.167em;margin:0;padding:0;}
#markets_click_p .con_table h2 a:hover { text-decoration:underline;}

#markets_click_p .con_table2 img{heigth:88px;padding-top:2px;padding-bottom:10px;width:143px;}
#markets_click_p .con_table2 img.pad{padding-right:1.0em;}
#markets_click_p .con_table2 p{padding-top:0px;padding-left:0px;padding-right:0.833em;text-align:left;}
#markets_click_p .con_table2 a{padding:3px 0px 0px 0px;}
#markets_click_p .con_table a{padding:3px 0px 0px 0px;}

#markets_click_p .con_table2 h2 a {color:#333;text-decoration:none;}
#markets_click_p .con_table2 h2 a:hover { text-decoration:underline;}
#markets_click_p .con_table2 div.le{float:left;padding:0;text-align:left;margin-right:0.79em;overflow:hidden;width:12em;}
#markets_click_p .con_table2 div.ri{float:left;padding:0;text-align:left;overflow:hidden;width:12em}

/* end markets*/


/* contact and newsletter and register and edit_register*/

#contact_click a{text-decoration:underline;}
#contact_click .left_contact{float:left;width:38.333em;}
#contact_click .roi_tool{width:9.083em}
#contact_click .left_contact_newsll{float:left;width:38.0em;}
#contact_click .margin_top{margin-top:15px}
#contact_click .left_contactmore{width:40.0em;}
#contact_click .right_contact{float:right;overflow:hidden;width:17.6em;}
#contact_click .right_contact h3{font-size:1.167em;padding:13px 0 6px 0}
#contact_click .right_contact img.more_padding{padding-bottom:4px}
#contact_click .right_contact h3 a {color:#333;font-size:1.167em;padding:0px 0 6px 0;text-decoration:none;}
#contact_click .right_contact h3 a:hover { text-decoration:underline;}
#contact_click .right_contact p{padding:7px 0 12px 0;}
#contact_click .right_newsletter{float:right;overflow:hidden;width:20.660em;}
#contact_click .right_newsletter div{background:#ffe883;width:20.660em;}
#contact_click .right_newsletter img{padding:0 0 0.833em 0;}
#contact_click .right_newsletter a{display:block;float:left;padding:0.5em 0 0.333em 0;}
#contact_click .right_newsletter img.link_img{display:block;float:left;padding:0.333em 0.833em 0.333em 0.667em;}

#contact_click .right_contact_Offices{float:right;overflow:hidden;width:17.883em;}
#contact_click .right_contact_Offices p{padding:7px 0 8px 0;}
#contact_click .right_contact_Offices h3{padding:0 0 6px 0}
#contact_click p.padding_zero{padding:0px}
#contact_click select.sel{width:29.250em}
#contact_click label{padding:0 0.833em 0 0;}
#contact_click input.border, #contact_click  textarea{border:solid 1px #b8b8b8;line-height:1.250em;padding:2px 0 2px 0;width:29.083em}
#contact_click input.customer,#contact_click textarea.customer{width:30.167em}
#contact_click table{width:38.333em;margin-top:20px;vertical-align:middle;}
#contact_click td{padding:4px 0 4px 0;vertical-align:middle;}
#contact_click td.message{vertical-align:top;padding-top:13px}
#contact_click td.submit{text-align:right}
#contact_click td.submit label{display:none;}
#contact_click td.submit p.pd{padding-right:10px}
#contact_click td.submit p.pdn{padding-right:14px}
#contact_click td.nowrap{white-space:nowrap;}

#offices {overflow:hidden;}
#offices p.sel{padding-bottom:10px}
#offices div{float:left;width:41.0em;height:492px}
#offices img{display:block;float:right;}
#offices form{padding:23px 0 40px 0;}



#contact_click div.g_map{height:3.500em;float:left;overflow:hidden;width:8.333em;}
#contact_click div.g_map img{border:1px solid #1183c7}
#contact_click div.link_gmap{float:left;padding-bottom:32px;width:9.167em;}

#Global_Offices{background:url('../img/contact/Offices.jpg') no-repeat;min-height:163px;padding:0 0 0 14.4em}
#Global_Offices p{padding:5px 0 4px 0}
/* and contact*/


/* terms and conditions*/

#terms .text_left{text-align:justify;width:40.58em;}
#terms a{text-decoration:underline;}
#terms p{padding:8px 0 8px 0;}
#terms h2{padding-bottom:10px}
#terms h4{margin:10px 0 10px 0;line-height:1.333em}
#terms ul{list-style: disc;padding:3px 0 3px 15px}
#terms li{padding:3px 0 3px 0}

/* end terms and conditions*/



/* sitemap*/
#sitemap a{text-decoration:underline;}
#sitemap .text_left{width:100%}
#sitemap p{padding:25px 0 20px 0;text-align:justify}
#sitemap .text_left div{float:left;padding:0 30px 0 0;width:18.50em;}

#sitemap ul.main li{padding:0 0 28px 0}
#sitemap ul.main li.last{padding:0px;}
#sitemap ul.second li{padding:5px 0 3px 0}
/* do tad sitemap*/

#staticpage .text_left { width:490px;}
#staticpage h3 { margin:20px 0 5px 0;font-size:1em;padding:0; }
#staticpage p { text-align:justify; }
#staticpage a {text-decoration:underline;}


/* FORMS */
.input.select .checkbox { float:left; }
.input.select .checkbox input { vertical-align:middle;margin:0 5px 0 0;}
.input.select .checkbox label { vertical-align:middle;}
#contact2 .input.checkbox {float: left}
#contact2 .input.checkbox .error-message {display: none}

#globaloffices_container tr td a {text-decoration:underline;}
#globaloffices_container tr td a:hover {text-decoration:none;}

#main_baner{height:26.667em;margin: 0 1.667em;position:relative;text-align:left;width:76.667em;}
#main_baner #carousel_container{background:#fff;height:26.667em;overflow:hidden;position:relative;width:76.667em;}
#main_baner #carousel_container div{position:absolute;left:0;top:0}
#main_baner #carousel_container a{color:#fff;display:block;position:relative;text-decoration:none}
#main_baner #carousel_container a img.big_img{display:block;height:26.667em;width:76.667em;}
#main_baner #carousel_container a b{background:url('../img/carousel_back.png');display:block;left:4.750em;position:absolute;top:3.583em;padding:0 0.833em 0.833em 0.833em;width:24.583em;}
#main_baner #carousel_container a b span{font-weight:normal}
#main_baner #carousel_container a b span.c_title{font-size:18px;line-height:32px;font-weight:bold}
#main_baner #carousel_container a b img{display:block;padding:10px 0 0 0}
#main_baner #div1{background:#fff;height:3.083em;left:0px;top:23.583em;position:absolute;width: 76.667em;z-index:10}
#main_baner #div2c{height:2.583em;left:0px;top:23.583em;padding:0.500em 0 0 4.750em;position:absolute;width: 60em;z-index:10}
#main_baner #div2c span{color:#fff;font-size:20px;line-height:20px;}
#main_baner #div2c span.carousel_active{background:url('../img/carousel.png') 0px -79px no-repeat;cursor:pointer;padding:0 5px 0 6px;overflow:hidden;margin:0 4px 0 0}


#globaloffices_container tr td a:hover {text-decoration:none;}

/*brands*/
#brands_container div {float: left;margin: 0 0 30px;width: 30.75em;}
#brands_container div.text {width: 29em; margin: 0}
#brands_container div p {width: 27em;}
#brands_container h3 {padding-bottom: 10px; width: 21em}
#brands_container td {height: 85px;vertical-align: bottom;padding-bottom: 10px;}

/*static_gallery*/
#static_gallery{float:right;position:relative;width:20.833em;}
#left_arrow{display:block;height:3.417em;position:absolute;text-decoration:none;left:0;top:6.083em;width:1.667em}
#right_arrow{display:block;height:3.417em;position:absolute;text-decoration:none;left:19.167em;top:6.083em;width:1.667em}
#left_arrow img, #right_arrow img{height:3.417em;width:1.667em;}
#static_gallery #div2c{display:none}
#static_gallery #div1{display:none}
div.image_baner #carousel_container2{height:15.667em;overflow:hidden;position:relative;width:20.833em}
div.image_baner #carousel_container2 div.carousel{position:absolute;left:0;top:0}
div.image_baner #carousel_container2 a{color:#fff;display:block;position:relative;text-decoration:none}
div.image_baner #carousel_container2 a img.big_img{display:block;height:15.667em;position:absolute;width:20.833em;}
div.image_baner #div1{background:url('../img/back_carousel.gif') repeat-x 0 0 #b0a9a9;height:3.083em;left:0px;top:40.917em;position:absolute;width:20.833em}
div.image_baner #div2c{height:2.583em;left:0px;top:40.917em;padding:0.500em 0 0 1.167em;position:absolute;width: 18em;}
div.image_baner #div2c span{color:#fff;font-size:18px;line-height:20px;}
div.image_baner #div2c span.carousel_active{background:url('../img/carousel.png') 0px -79px no-repeat;cursor:pointer;padding:0 5px 0 6px;overflow:hidden;margin:0 4px 0 0}

div.image_baner2 #carousel_container2{height:40.917em;overflow:hidden;position:relative;width:43.667em;}
div.image_baner2 #carousel_container2 div.carousel{position:absolute;left:0;top:0;height: 40.917em;width: 43.667em;}
div.image_baner2 #carousel_container2 a{color:#fff;display:block;position:relative;text-decoration:none;height: 40.917em;width: 43.667em;}
div.image_baner2 #carousel_container2 a img.big_img{height: auto;
    left: auto;
    margin: auto;
    position: relative;
    width: auto;}
div.image_baner2 #div1{background:url('../img/back_carousel.gif') repeat-x 0 0 #b0a9a9;height:3.083em;left:0px;top:40.917em;position:absolute;width: 43.667em;}
div.image_baner2 #div2c{height:2.583em;left:0px;top:40.917em;padding:0.500em 0 0 1.167em;position:absolute;width: 40em;}
div.image_baner2 #div2c span{color:#fff;font-size:18px;line-height:20px;}
div.image_baner2 #div2c span.carousel_active{background:url('../img/carousel.png') 0px -79px no-repeat;cursor:pointer;padding:0 5px 0 6px;overflow:hidden;margin:0 4px 0 0}
div.image_baner2 #left_arrow, div.image_baner2 #right_arrow {top: 16.167em}
div.image_baner2 #right_arrow {left: 39.833em}
div.image_baner2 #left_arrow img, div.image_baner2 #right_arrow img{height:auto;width:auto;}

#filters {padding: 0; margin: 20px 0 0; border: 1px solid #dbdbdb}
#filters .filtersTitle {color: #333333; font-weight: bold; background-color: #f7f7f7; border-bottom: 1px solid #dbdbdb;padding: 5px 19px;}
#filters .filtersList {padding: 8px 19px 0}
#filters li {float: left;margin: 0 8px 8px 0;}
#filters li.clear {border: 0 none;float: none;margin: 0;padding: 0;}
#filters .separator {padding: 0 0.583em;}
#filters a{color: #333333; text-decoration: none;background-color: #DBE0E3;border: 1px solid #F1F2F4;border-radius: 15px;padding: 2px 8px;}
#filters a.click {color:#EF3E23;font-weight: bold}

#click_category a.carrer {color: #DF411E;float: right;font-size: 12px;font-weight: normal;padding: 0 10px 0 0;}
.news_right {padding-bottom: 20px}

#contact_click h3.office {line-height:16px;padding: 0px;font-size: 1em;}
#contact_click h3.office span {font-size: 12px;font-weight: normal}
#contact_click div.office {padding-bottom: 13px;}

#digital_brochure {display: none}
.digital_brochure {}
.digital_brochure .img {padding: 1px; border: 1px solid #d0d0d0; float: left; margin-right: 20px}
.digital_brochure .img img {height: 90px;}
.digital_brochure .links {float: left}
.digital_brochure h3 {color: #3a3a3a; font-size: 18px; line-height: 20px; text-align: left;padding: 7px 0 12px;}
.digital_brochure a {color: #DF411E; text-decoration: none;margin-left: 8px;display: block;padding-left: 25px;text-align: left;}
.digital_brochure a span {border-bottom: 1px dotted #DF411E; }
.digital_brochure a.show {background: url('../img/show_pdf.png') no-repeat}
.digital_brochure a.download {background: url('../img/download_pdf.png') no-repeat; margin-bottom: 15px}